AF: Afghanistan
ZA: 'Afrika Atsimo'
AX: 'Åland Islands'
AL: Albania
DE: Alemaina
DZ: Alzeria
AD: Andorra
GB: Angletera
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antiga sy Barboda'
AU: Aostralia
AT: Aotrisy
SA: 'Arabia saodita'
AM: Armenia
AW: Arobà
AR: Arzantina
AZ: Azerbaidjan
BS: Bahamas
BH: Bahrain
BD: Bangladesy
BB: Barbady
BY: Belarosy
BZ: Belize
BE: Belzika
BJ: Benin
BM: Bermioda
BT: Bhotana
BG: Biolgaria
BO: Bolivia
BF: 'Borkina Faso'
BI: Borondi
BA: 'Bosnia sy Herzegovina'
BW: Botsoana
BV: 'Bouvet Island'
BR: Brezila
BN: Brunei
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CI: 'Côte d’Ivoire'
CW: Curaçao
DK: Danmarka
DJ: Djiboti
DM: Dominika
EG: Ejypta
EC: Ekoatera
SV: 'El Salvador'
AE: 'Emirà Arabo mitambatra'
ER: Eritrea
ES: Espaina
EE: Estonia
US: Etazonia
ET: Ethiopia
IO: 'Faridranomasina indiana britanika'
FO: 'Faroe Islands'
FJ: Fidji
PH: Filipina
FI: Finlandy
VA: 'Firenen’i Vatikana'
FR: Frantsa
TF: 'French Southern Territories'
GA: Gabon
GM: Gambia
GH: Ghana
GW: Giné-Bisao
GN: Ginea
GP: Goadelopy
GT: Goatemalà
GD: Grenady
GR: Gresy
GL: Groenland
GU: Guam
GG: Guernsey
GQ: 'Guinea Ekoatera'
GY: Guyana
GF: 'Guyana frantsay'
HT: Haiti
HM: 'Heard & McDonald Islands'
NL: Holanda
HN: Hondiorasy
HK: 'Hong Kong SAR China'
HU: Hongria
ID: Indonezia
IN: Indy
IQ: Irak
IR: Iran
IE: Irlandy
IS: Islandy
IM: 'Isle of Man'
IL: Israely
IT: Italia
JM: Jamaïka
JP: Japana
JE: Jersey
JO: Jordania
KH: Kambôdja
CM: Kamerona
CA: Kanada
QA: Katar
KZ: Kazakhstan
KE: Kenya
CU: Kiobà
KG: Kiordistan
KI: Kiribati
KW: Kôeity
CO: Kôlômbia
KM: Kômaoro
CG: Kôngô
KR: 'Korea Atsimo'
KP: 'Korea Avaratra'
CR: 'Kosta Rikà'
HR: Kroasia
LA: Laôs
RE: Larenion
LS: Lesotho
LV: Letonia
LB: Libana
LR: Liberia
LY: Libya
LU: Lioksamboro
LI: Listenstein
LT: Litoania
MO: 'Macao SAR China'
MG: Madagasikara
MY: Malaizia
MW: Malaoì
MV: Maldiva
ML: Mali
MT: Malta
MU: Maorisy
MR: Maoritania
MA: Marôka
MQ: Martinika
YT: Mayôty
MX: Meksika
FM: Mikrônezia
MD: Môldavia
MC: Mônakô
MN: Môngôlia
ME: Montenegro
MS: Montserrat
MZ: Mozambika
MM: Myanmar
NA: Namibia
NR: Naorò
NP: Nepala
NE: Niger
NI: Nikaragoà
NU: Nioé
NG: Nizeria
MK: 'North Macedonia'
'NO': Nôrvezy
VG: 'Nosy britanika virijiny'
CV: 'Nosy Cap-Vert'
FK: 'Nosy Falkand'
KY: 'Nosy Kayman'
CK: 'Nosy Kook'
MP: 'Nosy Mariana Atsinanana'
MH: 'Nosy Marshall'
NF: 'Nosy Norfolk'
SB: 'Nosy Salomona'
TC: 'Nosy Turks sy Caïques'
VI: 'Nosy Virijiny Etazonia'
NC: Nouvelle-Calédonie
NZ: Nouvelle-Zélande
UG: Oganda
UA: Okraina
OM: Oman
UY: Orogoay
UZ: Ozbekistan
PK: Pakistan
PW: Palao
PS: Palestina
PA: Panama
PG: Papouasie-Nouvelle-Guinée
PY: Paragoay
PE: Peroa
PN: Pitkairn
PL: Pôlôna
PF: 'Polynezia frantsay'
PT: Pôrtiogala
PR: 'Pôrtô Rikô'
DO: 'Repoblika Dominikanina'
CF: 'Repoblika Ivon’Afrika'
CD: 'Repoblikan’i Kongo'
CZ: 'Repoblikan’i Tseky'
RW: Roanda
RO: Romania
RU: Rosia
KN: Saint-Christophe-et-Niévès
SM: Saint-Marin
PM: Saint-Pierre-et-Miquelon
VC: 'Saint-Vincent-et-les Grenadines'
SH: Sainte-Hélène
LC: Sainte-Lucie
WS: Samoa
AS: 'Samoa amerikanina'
ST: 'São Tomé-et-Príncipe'
SN: Senegal
RS: Serbia
SC: Seyshela
CL: Shili
SL: 'Sierra Leone'
CN: Sina
SG: Singaporo
SX: 'Sint Maarten'
SK: Slovakia
SI: Slovenia
SZ: Soazilandy
SD: Sodan
SE: Soedy
CH: Soisa
SO: Somalia
SR: Sorinam
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SJ: 'Svalbard & Jan Mayen'
CY: Sypra
SY: Syria
TW: Taioana
TJ: Tajikistan
TZ: Tanzania
TH: Thailandy
TL: 'Timor Atsinanana'
TG: Togo
TK: Tokelao
TO: Tongà
TN: Tonizia
TR: Torkia
TM: Torkmenistan
TV: Tovalò
TT: 'Trinidad sy Tobagô'
TD: Tsady
UM: 'U.S. Outlying Islands'
VU: Vanoatò
VE: Venezoelà
VN: Vietnam
WF: 'Wallis sy Futuna'
EH: 'Western Sahara'
YE: Yemen
ZM: Zambia
GE: Zeorzia
GI: Zibraltara
ZW: Zimbaboe
